Website Generator Multiple Remote Cross Site Scripting Vulnerabilities

Bugtraq ID: 14338
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 20 2005 12:00AM
Updated: May 30 2007 04:51PM
Credit: rgod is credited with the discovery of these vulnerabilities.
Vulnerable: Website Generator Website Generator 3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus